#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 reducers
version:              3.12.4
visibility:           public
id:                   reducers-3.12.4-JfuDQ189WnVEZPHAnQO9G1
key:                  reducers-3.12.4-JfuDQ189WnVEZPHAnQO9G1
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/reducers/
synopsis:
    Semigroups, specialized containers and a general map/reduce framework

description:
    Semigroups, specialized containers and a general map/reduce framework.

category:             Data, Math, Numerical, Semigroups
abi:                  f00b10156804601aaf58d54c8c5d175b
exposed:              True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Applicative
    Data.Semigroup.Apply Data.Semigroup.Generator
    Data.Semigroup.Instances Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Reducer
    Data.Semigroup.Reducer.With Data.Semigroup.Self
    Data.Semigroup.Union

import-dirs:          /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-reducers
hs-libraries:         HSreducers-3.12.4-JfuDQ189WnVEZPHAnQO9G1
depends:
    array-0.5.4.0 base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    fingertree-0.1.5.0-ADCd6l2SOAM75m3GLjPuiv
    hashable-1.4.0.0-2kZOg714Ij1LrJRy9uadpc
    semigroupoids-5.3.7-9AddbSUosbAKI3E20JZJM7 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh

haddock-interfaces:   /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html:         /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

